POST api/ExportScheduleReport/SendExportReport
Request Information
URI Parameters
None.
Body Parameters
ExportReportAPIDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| ReportId | integer |
None. |
|
| Date | date |
None. |
|
| UserName | string |
String length: inclusive between 0 and 100 |
|
| Password | string |
String length: inclusive between 0 and 50 |
Request Formats
application/json, text/json
Sample:
{
"ReportId": 1,
"Date": "2026-08-04T11:48:00.1128874-07:00",
"UserName": "sample string 3",
"Password": "sample string 4"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
AsapResponseOfExportReportAPIDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | ExportReportAPIDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"ReportId": 1,
"Date": "2026-08-04T11:48:00.1128874-07:00",
"UserName": "sample string 3",
"Password": "sample string 4"
},
"totalCount": 3
}